function deleteMails() {
    if( selectedIds.length == 0 ) { alert(ImportMailResources.NoMessagesSelected); return false; }
    if (!confirm(ImportMailResources.SureDelete+'(' + selectedIds.length + ')?')) return false;
    try { $('#tableholder').load(base + 'importedmail.ivp/delete', { nolayout: true, id: selectedIds.join(','), accountId: $('#id').val() }, function() { selectedIds.length = 0; initTable(); }); } catch (e) { alert(e.message); }
    return false;
}